#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:90%;
  height:auto;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
  
}

#lorem {background-color: #fff; width: 60%; height:60%; text-align:center; margin: 0 auto; padding: 2%; border-radius: 15px; color: #fff;}
#lorem iframe {overflow:hidden;}



@media only screen
and (min-device-width : 768px)
and (max-device-width : 1000px) {
#boxes .window { display: none }
#lorem iframe {display:none;}
#mask {display:none;}
#lorem {display:none;}
#boxes {display:none;}
}

